Page MenuHomePhabricator

Make Phrequent somewhat usable
Open, WishlistPublic

Tokens
"Like" token, awarded by kerberizer."Like" token, awarded by am9obgo."Like" token, awarded by MrSchaal."Like" token, awarded by tomekj2ee."Like" token, awarded by sudoforge."Like" token, awarded by felix.rently."Like" token, awarded by spiridon-alexandru."Like" token, awarded by mna."Like" token, awarded by Grimeh."Like" token, awarded by CaptSpot."Like" token, awarded by tiguchi."Love" token, awarded by lavahot."Like" token, awarded by CodeMouse92.
Assigned To
None
Authored By
epriestley, Jul 17 2013

Description

Phrequent is missing a lot of features right now and isn't generally usable.

Related Objects

Event Timeline

epriestley triaged this task as Wishlist priority.Jul 17 2013, 8:08 PM
epriestley added a project: Phrequent.
epriestley added a subscriber: epriestley.
epriestley edited this Maniphest Task.Jul 17 2013, 8:08 PM
epriestley changed the visibility from "All Users" to "Public (No Login Required)".Oct 7 2013, 8:23 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:02 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:05 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:07 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:11 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:48 PM
epriestley edited this Maniphest Task.Oct 18 2013, 7:59 PM
epriestley edited this Maniphest Task.Oct 18 2013, 9:43 PM
epriestley edited this Maniphest Task.Oct 21 2013, 11:58 PM
epriestley edited this Maniphest Task.Apr 24 2014, 2:11 PM
bwinterton closed subtask Restricted Maniphest Task as Resolved.May 27 2014, 3:01 PM
tolbrino removed a subscriber: tolbrino.Aug 21 2014, 9:42 AM
skakri added a subscriber: skakri.Sep 10 2014, 9:18 PM
michaeloa removed a subscriber: michaeloa.
michaeloa added a subscriber: michaeloa.

Need to be able to add/edit time after the fact. (My company wants to use it in place of Feng Office's time module eventually)

(I also need to be able to read those time entry notes.)

J5lx added a subscriber: J5lx.Jan 14 2015, 5:27 PM
epriestley closed subtask Restricted Maniphest Task as Resolved.Apr 13 2015, 7:00 PM
tiguchi added a subscriber: tiguchi.
Mayeu added a subscriber: Mayeu.Sep 17 2015, 4:09 PM
Grimeh awarded a token.Nov 6 2015, 1:07 AM
Grimeh added a subscriber: Grimeh.
mna awarded a token.Dec 21 2015, 3:45 PM

Please take a look at Kimai for some inspiration on how to implement Phrequent. It is very clean and simple and easy to select, start, and stop timing events. Phrequent also needs the ability to track against more than just tasks. For example, our organization would use it to track time against support calls, etc.

Maxim moved this task from Backlog to middlelog on the Phrequent board.Jul 5 2016, 1:15 PM
sudoforge added a subscriber: sudoforge.
voondo added a subscriber: voondo.Feb 2 2017, 2:14 AM

Related to paid prioritization, how much would it cost to terminate this task and also the ability to edit the time entries after validation (man does mistakes).

Unfortunately, this is so far afield from our roadmap that we don't have room for this year, even under paid prioritization.

urzds added a subscriber: urzds.Jul 12 2017, 11:16 AM
MrSchaal added a subscriber: MrSchaal.
am9obgo added a subscriber: am9obgo.
kerberizer added a subscriber: kerberizer.